@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/BarlowCondensed-ExtraBold.eot');
    src: url('../fonts/BarlowCondensed-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BarlowCondensed-ExtraBold.woff2') format('woff2'),
        url('../fonts/BarlowCondensed-ExtraBold.woff') format('woff'),
        url('../fonts/BarlowCondensed-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/BarlowCondensed-Black.eot');
    src: url('../fonts/BarlowCondensed-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BarlowCondensed-Black.woff2') format('woff2'),
        url('../fonts/BarlowCondensed-Black.woff') format('woff'),
        url('../fonts/BarlowCondensed-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/BarlowCondensed-Bold.eot');
    src: url('../fonts/BarlowCondensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BarlowCondensed-Bold.woff2') format('woff2'),
        url('../fonts/BarlowCondensed-Bold.woff') format('woff'),
        url('../fonts/BarlowCondensed-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/BarlowCondensed-Light.eot');
    src: url('../fonts/BarlowCondensed-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BarlowCondensed-Light.woff2') format('woff2'),
        url('../fonts/BarlowCondensed-Light.woff') format('woff'),
        url('../fonts/BarlowCondensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/BarlowCondensed-Medium.eot');
    src: url('../fonts/BarlowCondensed-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BarlowCondensed-Medium.woff2') format('woff2'),
        url('../fonts/BarlowCondensed-Medium.woff') format('woff'),
        url('../fonts/BarlowCondensed-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

body {
	color:#333333;
	font-size:14px;
	font-weight:400;
	line-height:1.4;	
    letter-spacing: 0.5px;
    font-family: 'Barlow Condensed', sans-serif;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {font-family: 'Barlow Condensed', sans-serif;margin-bottom: 22px;font-weight: 500;color: #000;}

p {
    font-family:"Verdana";
    letter-spacing: 0;
}
a:hover {
    text-decoration: none;
}
.section-padding {
    padding: 60px 0;
}
div#navbarSupportedContent li p {
    color: #000;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 0;
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 22px;
}
.header {
    display: block;
    background: #fff;
    z-index: 999;
    width: 100%;
    position: absolute;
}
.header.fixed {
    position: fixed;
    animation: smoothScroll 1s forwards;
    box-shadow: 16px -14px 18px #000;
}

@keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}
.header .navbar .navbar-brand.white-logo {
    padding: 8px 0 !important;
}
.header .navbar .navbar-brand.white-logo img {
    width: 200px;
}
.header .navbar #navbarSupportedContent li.navfont2 {
    list-style: none;
}
.header .navbar .navfont2 .mobile img {
    filter: invert(67%) sepia(17%) saturate(1541%) hue-rotate(124deg) brightness(89%) contrast(91%);
    width: 18px;
    height: 20px;
}
.header .navbar .navfont2 .mobile {
    color: #000;
}
.header .navbar .navfont2 .mobile:hover {
    color: #4dc600;
    text-decoration: none;
}
.header .navbar .navfont2 a img {
    width: 24px;
    height: 24px;
}
.header .navbar .navfont2 {
    padding: 2px 0.2rem 0;
    display: inline-block;
    vertical-align: text-bottom;
}
.contect-info {
    margin-top: 4px !important;
}
.section-heading h4 {
    font-size: 24px;
    text-transform: capitalize;
}
div#navbarSupportedContent {
    background: transparent;
}
.navbar-nav .nav-item .nav-link {
    color: #000;
    font-weight: 500;
    font-size: 16px;
    transition: all 0.4s ease-in-out;
    padding: 0 1.5rem;
}
.navbar-nav .nav-item.active .nav-link {
    color: #00d1be;
}
.navbar-nav .nav-item .nav-link:hover {
    color:  #00d1be;
}
.home-carousel .carousel-item {
    background-size: cover;
    width: 100%;
    height: 100vh;
    background-position: center;
}
.carousel-item {
    position: relative;
    display: none;
    float: left;
    width: 100%;
    margin-right: -100%;
    transition: -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    transition: transform .6s ease-in-out,-webkit-transform .6s ease-in-out;
    height: 92vh;
    background-repeat: no-repeat;
    background-size: cover;
}
.welcome-section {
    background-color: #fff;
}
.welcome-section .section-heading  h1 {
    margin-bottom: 22px;
    font-size: 40px;
}
.snookerTables-section .section-heading h2 {
    font-size: 40px;
}
.snookerTables-section .thumbnail .box {
    background: #fff;
    padding: 30px 10px 0;
    margin-bottom: 20px;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 12%);
    z-index: 20;
    min-height: 300px;
    overflow: hidden;
}
.snookerTables-section  {
    background-color: #fff;
  }
 .snookerTables-section .container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    padding: 0 30px;
  }
  .snookerTables-section .thumbnail {
    width: 100%;
    max-width: 100%;
    object-fit: cover;
    text-align: center;
}
.snookerTables-section .thumbnail a:hover {
    text-decoration: none;
}
.snookerTables-section .thumbnail .img-box {
    width: 100%;
    position: relative;
    height: 175px;
    /* overflow: hidden; */
    margin-bottom: 18px;
}
.snookerTables-section .img-box::before {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    content: "";
    border: 1px solid #fff;
    z-index: 999;
    display: none;
}
.snookerTables-section .thumbnail img {
    width: 100%;
    height: 175px;
    position: relative;
    transition: all 0.5s ease-in-out;
}
.snookerTables-section .thumbnail .text-box span {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    line-height: 30px;
    text-transform: uppercase;
}
.snookerTables-section .thumbnail .box:hover img {
    transform: scale(1.1, 1.1);
}
.snookerTables-section .thumbex .thumbnail .text-box {
    text-align: center;
    border-top: 1px solid #e1e1e1;
    padding: 24px 0;
}
.snookerTables-section .thumbnail .box:hover .text-box span {
    color: #00d1be;
}
.poolTable-section .section-heading h3 {
    font-size: 40px;
    color: #fff;
}
.poolTable-section .box {
    text-align: center;
    background: #fff;
    padding: 30px 10px 0;
    min-height: 300px;
    height: 300px;
    border-top-right-radius: 18px;
    border-bottom-left-radius: 18px;
    overflow: hidden;
}
.poolTable-section .box .img-box img {
    width: 100%;
    height: 180px;
    object-fit: contain;
    transition: all 0.5s ease-in-out;
}
.poolTable-section .poolsection .box:hover img {
    transform: scale(1.1, 1.1);
}
.poolTable-section .box .text-box span {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    line-height: 20px;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out;
}
.poolTable-section .box .img-box {
    margin-bottom: 18px;
    /* overflow: hidden; */
}
.poolTable-section .box:hover .text-box span {
    color: #00d1be;
}
.poolTable-section .box .text-box {
    margin: 0;
    text-align: center;
    border-top: 1px solid #e1e1e1;
    padding: 24px 0;
}
.poolTable-section .btn-box {
    width: 100%;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 14px;
}
.poolTable-section .btn-box .btn {
    font-size: 16px;
    font-weight: 500;
    background-color: #fff;
    color: #000;
    padding: 9px 20px;
    border-radius: 0;
    transition: all 0.4s ease-in-out;
    box-shadow: none;
}
.poolTable-section .btn-box .btn:hover {
    background: #4dc600;
    color: #fff;
}
.poolTable-section .poolsection a:hover {
    text-decoration: none;
}
.poolTable-section {
    width: 100%;
    margin: 0;
    background: url('../images/billiards-tt.jpg') no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 100%;
    height: 500px;
    background-attachment: fixed;
    height: 600px;
}
.TestimonialSlider  {
    margin: 44px 0 0;
}
.testimonial-slider .slick-prev::before {
    content: "\2190";
}
.testimonial-slider .slick-next::before {
    content: "\2192";
}
.testimonial-slider .slick-prev::before, .testimonial-slider .slick-next::before  {
    font-size: 24px;
    color: #000000;
	opacity: 1;
}
.testimonial-slider .TestimonialSlider .slick-prev {
    left: -40px;
}
.testimonial-slider .TestimonialSlider .slick-next {
    right: -40px;
}
.testimonial-slider .TestimonialSlider .slick-dots li button::before {
    font-size: 28px !important;
    opacity: 1;
    color: #eee;
}
.testimonial-slider .TestimonialSlider .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #000000 !important;
}
.testimonial-slider .slick-arrow {
    width: 50px;
    height: 60px;
    z-index: 99;
	transition: all .5s;
}
.testimonial-slider .slick-prev:hover, .slick-next:hover {
    outline: none;
}
.testimonial-slider .item .img-box {
    text-align: center;
}
.testimonial-slider .item  .title {
    bottom: 0px;
    font-size: 14px;
    padding: 7px 0;
    width: 94%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    color: #ffffff;
}
.testimonial-slider .TestimonialSlider .item .img-box img {
    vertical-align: middle;
    margin: auto;
    margin-bottom: 20px;
}
.testimonial-slider  h5.media-heading {
    color: #ffffff;
}
.testimonial-slider .section-heading h4 {
    font-size: 36px;
    color: #ffffff;
}
.enquiry-section {
    /*background: url('../images/enquiry-bg.jpg');*/
    width: 100%;
    height: auto;
    background-size: cover;
    background-position: top center;
    position: relative;
    background-color: #ffffff;
}
.enquiry-section form {
    position: relative;
}
.enquiry-section:before {
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
   /* background: rgba(0, 0, 0, 0.3);*/
    position: absolute;
}
.enquiry-section .section-heading h4 {
    font-size: 36px;
    color: rgb(0, 0, 0);
    position: relative;
}
.enquiry-section form button.btn.bg-theme {
    border: 2px solid #4dc600;
    padding: 12px 50px;
    border-radius: 50px;
    display: block;
    margin: auto;
    margin-top: 24px;
    transition: all 0.4s ease-in-out;
    box-shadow: none;
    color: #fff;
    background-color: #4dc600;
    letter-spacing: 2px;
    font-size: 18px;
}
.enquiry-section form button.btn.bg-theme:hover {
    border-color: #fff;
}
.enquiry-section form .form-group .form-control {
    box-shadow: none;
}
.enquiry-section form .form-group .form-control {
    box-shadow: none;
    position: relative;
}
.enquiry-section form .form-group label.error {
    position: absolute;
    top: 26%;
    right: 10px;
    color: red;
}
.footer {
    background-image: url(../images/img-3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.footer .title h4 {
    color: #fff;
}
.copyright-section span {
    color: #ffffff;
}
.footer p {
    color: #ffffff;
}
.footer p a {
    color: #ffffff;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}
.footer p a:hover {
    color: #00d1be;
}
.footer .general-links {
    padding-left: 0;
    list-style: none;
}
.footer .general-links li a {
    color: #ffffff;
    text-decoration: none;
    font-family: "Verdana";
    line-height: 2;
    transition: all 0.4s ease-in-out;
}
.footer .general-links li a:hover {
    color: #00d1be;
}
.footer .general-links li.active a, .footer .products li.active a {
    color: #00d1be;
}
.footer .products {
    padding-left: 0;
    list-style: none;
}
.footer .products li a {
    color: #ffffff;
    text-decoration: none;
    font-family: Verdana;
    line-height: 2;
    transition: all 0.4s ease-in-out;
}
.footer .products li a:hover {
    color: #00d1be;
}
.footer .contact-us {
    display: flex;
}
.footer .contact-us img {
    width: 18px;
    height: 20px;
    margin-right: 10px;
    filter: invert(69%) sepia(27%) saturate(6232%) hue-rotate(130deg) brightness(96%) contrast(104%);
}
.copyright-section {
    padding: 20px 0;
}
.copyright-section p {
    margin-bottom: 0;
    color: #ffffff;
}
#breadcrumb-section {
    width: 100%;
    height: 350px;
    background-position: center;
    background-size: cover;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
#breadcrumb-section:before {
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
}
#breadcrumb-section .text-box {
    position: relative;
}
#breadcrumb-section .text-box .title {
    color: #fff;
    font-size: 46px;
    margin-bottom: 12px;
    text-transform: uppercase;
}
#breadcrumb-section .text-box .breadcumbs {
    display: flex;
    justify-content: center;
}
#breadcrumb-section .text-box .breadcumbs a {
    color: #fff;
    font-family: sans-serif;
    font-size: 15px;
}
#breadcrumb-section .text-box .breadcumbs a:after {
    content: "/";
    padding: 0 4px;
}
#breadcrumb-section .text-box .breadcumbs a:hover {
    color: #00d1be;
    text-decoration: none;
}
#breadcrumb-section .text-box .breadcumbs p {
    font-size: 15px;
    color: #fff;
    margin-bottom: 0;
}
#breadcrumb-section .text-box .breadcumbs p:last-child {
    font-weight: 600;
}
.experience-section .box .img-box {
    text-align: center;
}
.experience-section .box .img-box svg {
    height: 65px;
    width: 50px;
}
.experience-section .border-column1 {
    padding: 0px 22px 49px 10px;
    border-style: solid;
    border-width: 0px 1px 1px 0px;
    border-color: #EBEBEB;
    border-radius: 0px 0px 0px 0px;
}
.experience-section .border-column2 {
    margin: 0px 0px 0px 0px;
    padding: 0px 10px 49px 23px;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #EBEBEB;
}
.experience-section .border-column3 {
    margin: 0px 0px 0px 0px;
    padding: 50px 22px 0px 10px;
    border-style: solid;
    border-width: 0px 1px 0px 0px;
    border-color: #EBEBEB;
}
.experience-section .border-column4 {
    margin: 0px 0px 0px 0px;
    padding: 45px 10px 0px 23px;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #EBEBEB;
}
.images-section img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    object-fit: cover;
    object-position: center;
}
.header .navbar button.navbar-toggler {
    color: rgba(255,255,255,.5);
    border-color: rgba(255,255,255,.1);
    background-color: #eee;
}
.header .navbar button.navbar-toggler.collapsed .navbar-toggler-icon {
    background-image: url('../images/icons-menubars.png');
}
.header .navbar button.navbar-toggler .navbar-toggler-icon {
    background-image: url('../images/crose.png');
}
.aboutGame-section {
    padding-bottom: 0;
}
#accordionEx1 {
    padding-bottom: 0;
}
.accordion .card {
    background-color: #fff;
    border-bottom: 1px solid rgba(0,0,0,.125) !important;
    border: none;
}
.accordion .card .card-header {
    background-color: transparent; 
    border-bottom: none;
}
.accordion .card .card-header .opener {
    float: right;
    display: block;
    cursor: pointer;
}
.accordion .card .card-header h5 .btn-link {
    font-weight: 400;
    color: #00d1be;
    text-decoration: none;
    font-size: 24px;
    box-shadow: none;
    width: 96%;
    text-align: left;
}
.accordion .card .card-header h5 .btn-link:hover {
    color: #00d1be;
    text-decoration: none;
}
.accordion .card .card-body p {
    width: 96%;
} 
.contactUs-section .contact-with-us .box .icon-box img {
    width: 30px;
    height: auto;
}
.contactUs-section .contact-with-us .box {
    height: 13rem;
    padding: 1.8rem .5rem;
    border-radius: .4rem;
    border: 1px solid #ededed;
    box-shadow: 0 0.1875rem 0 0 #dbdbdb;
}
.contactUs-section .contact-with-us .box .text-box a {
    color: #333333;
    font-family: 'Verdana';
    text-decoration: none;
}
.contactUs-section .contact-with-us .box .text-box a:hover {
    color: #00d1be;
    font-family: 'Verdana';
    text-decoration: none;
}
.info-section {
    margin-left: 4%;
    margin-right: 4%;
}
.info-section .container-fluid {
    padding-left: 0;
    padding-right: 0;
    background: #fff;
    margin-bottom: 20px;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 12%);
    z-index: 20;
    min-height: 300px;
    overflow: hidden;
}
.info-section .text-box {
    padding: 50px 78px;
}
.gmnoprint {
    margin-left: auto;
    right: 15px;
}
.info-section .text-box p span {
    color: #00d1be;
    font-weight: 500;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 16px;
}
.contactUs-section .contact-with-us .row {
    justify-content: center;
}
.product-section {
    padding-bottom: 0;
}
.product-section .section-padding h2 {
    font-size: 38px;
}
.product-section .box {
    background: #fff;
    padding: 30px 10px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 12%);
    z-index: 20;
    min-height: 300px;
}
.product-section .box .img-box {
    width: 100%;
    position: relative;
    height: 210px;
    overflow: hidden;
    margin-bottom: 18px;
}
.product-section .box .img-box img {
    width: 100%;
    height: 210px;
    margin-bottom: 5px;
    transition: all 0.5s ease-in-out;
}
.product-section .box .text-box h3 a {
    font-size: 22px;
    color: #333333;
}
.product-section .box:hover img {
    transform: scale(1.25, 1.25);
}
.gallery-section #gallery img {
	height: 75vw;
	-o-object-fit: cover;
	object-fit: cover;
	filter: grayscale(50%);
}
.gallery-section #gallery .img-box:hover img {
	filter: grayscale(0%);
	transform: scale(1.05);
}
 .gallery-section .carousel-item img {
    -o-object-fit: cover;
       object-fit: cover;
  }

  * {
    transition: 0.3s;
  }
  
.gallery-section #gallery.custom {
padding: 0 15px;
}
.gallery-section #gallery.custom img {
display: block;
margin: 15px 0;
border-radius: 300px 30px 300px 300px;
}
.gallery-section #gallery.custom img:hover {
border-radius: 30px 90px 30px 30px;
}
.gallery-section #exampleModal.custom .modal-content {
background: none;
border: none;
}
.gallery-section #exampleModal.custom .modal-header {
border: none;
}
.gallery-section #exampleModal.custom .modal-header button {
background: none;
border-radius: 100px 100px 0 0;
padding: 5px 10px;
opacity: 1;
position: relative;
top: 3px;
border: solid 2px white;
}
.gallery-section #exampleModal.custom .modal-header button:hover {
top: 3px;
}
.gallery-section #exampleModal.custom .modal-header span {
color: white;
}
.gallery-section #exampleModal.custom .modal-body {
padding: 0;
border: none;
position: relative;
}
.gallery-section #exampleModal.custom .modal-body::before, #exampleModal.custom .modal-body::after {
content: "";
height: 50px;
width: 50px;
display: block;
position: absolute;
background: white;
border-radius: 3px 10px;
}
.gallery-section #exampleModal.custom .modal-body::before {
top: -5px;
left: -5px;
}
.gallery-section #exampleModal.custom .modal-body::after {
bottom: -5px;
right: -5px;
z-index: -1;
} 
.gallery-section #exampleModal.custom .modal-footer {
border: none;
margin-top: 60px;
}
.gallery-section #exampleModal.custom .modal-footer .btn {
    margin: auto;
    border: solid 2px white;
    background: none;
    text-transform: uppercase;
    font-size: 0.8em;
    letter-spacing: 0.1em;
    font-weight: bold;
    padding: 0.2em 0.7em;
}
.gallery-section #exampleModal.custom .modal-footer .btn:hover {
    background: white;
    color: black;
}
.gallery-section #exampleModal.custom .carousel-control-prev, #exampleModal.custom .carousel-control-next {
    font-size: 2em;
    top: auto;
    opacity: 1;
    bottom: -52px;
}
.gallery-section #exampleModal.custom .carousel-control-next-icon, #exampleModal.custom .carousel-control-prev-icon {
    height: 30px;
    width: 30px;
}
.gallery-section #exampleModal.custom .carousel-indicators {
    bottom: -60px;
}
.gallery-section #exampleModal.custom .carousel-indicators li {
    height: 30px;
    border-radius: 100px;
    background: none;
    border: solid 2px white;
}
.gallery-section #exampleModal.custom .carousel-indicators li:hover {
    background: white;
}
.gallery-section #exampleModal.custom .carousel-indicators li.active {
    background: white;
}
.gallery-section .switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
} 
.gallery-section .switch input {
    opacity: 0;
    width: 0;
    height: 0;
} 
.gallery-section .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    transition: 0.4s;
} 
.gallery-section .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    transition: 0.4s;
} 
.gallery-section input:checked + .slider {
    background-color: #2196F3;
}
.gallery-section input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}
.gallery-section input:checked + .slider:before {
    transform: translateX(26px);
}
.gallery-section .modal-content {
    height: 96vh;
}
.gallery-section .modal-body {
    height: 92vh;
}
.gallery-section .carousel {
    height: 92vh;
}
.gallery-section .carousel-inner {
    height: 92vh;
}
.gallery-section .carousel-item {
    height: 92vh;
}
.gallery-section .modal.show {
    padding-right: 0 !important;
    overflow-y: hidden !important;
}
.gallery-section #gallery img {
	cursor: pointer;
	transition: all 0.5s ease-in-out;
}
.gallery-section #gallery .img-box {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	margin-bottom: 20px;
}
.gallery-section #gallery .img-box::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 0;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.gallery-section #gallery .img-box:hover::before {
	-webkit-animation: circle .75s;
	animation: circle 1.1s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
.gallery-section .carousel-item img {
    height: 92vh !important;
}
.gallery-section .modal-header {
    padding: 0px;
    border: none;
}
/* .gallery-section .modal-header {
    background: #2bb9a9;
} */
.gallery-section .modal-header .close {
    font-size: 26px;
    opacity: 9;
    margin: 0;
    padding: 12px !important;
    position: absolute;
    top: -26px;
    right: 5px;
    background: #fff;
    border-radius: 26%;
    line-height: 12px;
}
.gallery-section .modal-header .close:hover, .gallery-section .modal-header .close:focus {
    opacity: 1;
}
.modal-content {
    background-color: transparent;
    border: none; 
}
.gallery-section .modal-dialog {
    height: 96vh;
}
/* .gallery-section .modal-header .close span {
    color: #fff;
} */
/* .gallery-section .modal-footer .btn.btn-secondary:hover {
    color: #fff;
    background-color: #2bb9a9;
    border-color: #2bb9a9;
} */
.gallery-section .carousel-control-next, .carousel-control-prev {
    width: 10%;
    opacity: 1;
}
.gallery-section .modal-footer {
    display: none;
}


.about-section .card-img img {
    width: 100%;
}
.about-section ul li {
    font-size: 18px;
    color: #000000;
    letter-spacing: 0.5px;
}

.images-section img.img1 {
    height: 552px;
}
.images-section img.img4, .images-section img.img2, .images-section img.img3 {
    height: 280px;
}
.images-section img.img5 {
    height: 553px;
}
.info-section .text-box p a {
    color: #000;
}
.info-section .text-box p a:hover {
    color: #000;
    text-decoration: none;
    color: #00d1be;
}

.snooker-table .snooker-section .box {
    text-align: center;
    background: #fff;
    padding: 0;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 12%);
    margin-bottom: 30px;
}
.snooker-table .snooker-section .box .img-box {
    margin-bottom: 18px;
    overflow: hidden;
}
.snooker-table .snooker-section .box .img-box img {
    width: 100%;
    height: 240px;
    object-fit: inherit;
    transition: all 0.5s ease-in-out;
    object-position: center;
}
.snooker-table .snooker-section .box:hover img {
    transform: scale(1.05, 1.05);
}
.snooker-table .snooker-section .box .text-box {
    text-align: center;
    border-top: 1px solid #e1e1e1;
    padding: 16px  14px;
}
.snooker-table .snooker-section .box .text-box span {
    transition: all 0.5s ease-in-out;
    color: #676565;
    line-height: 20px;
    font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.2px;
}
.snooker-table .snooker-section .box:hover .text-box span {
    color: #00d1be;
}
.product-section .box:hover h3 {
    color: #00d1be;
    text-decoration: none;
}

.product-section .box h3 {
    margin-bottom: 0;
    transition: all 0.4s ease-in-out;
    font-size: 26px;
    text-decoration: none;
}
.snooker-table .snooker-section a:hover {
    text-decoration: none;
}
.snooker-table .right-sidebar .product-list {
    border: 1px solid #eee;
    margin-bottom: 10px;
}
.snooker-table .right-sidebar .title {
    border-bottom: 4px solid #7da5aa;
    padding: 12px 0 12px 10px;
    margin-bottom: 5px;
    font-size: 24px;
}
.snooker-table .right-sidebar .product-list ul {
    list-style: none;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 0;
}
.snooker-table .right-sidebar .product-list ul li {
    border-bottom: 1px solid #eee;
    margin: 5px 0;
}
.snooker-table .right-sidebar .product-list ul li a {
    display: block;
    padding: 6px 0;
}
.snooker-table .right-sidebar .product-list ul li:last-child {
    border-bottom: none;
}
.snooker-table .right-sidebar .product-list ul li a {
    color: #333;
    transition: all 0.4s ease-in-out;
}
.snooker-table .right-sidebar .product-list ul li:hover a, .snooker-table .right-sidebar .product-list ul li.active a {
    color: #00d1be;
}
.snooker-table .right-sidebar .product-list ul li a:hover {
    text-decoration: none;
}
.snooker-table .right-sidebar .contact-box {
    border: 1px solid #eee;
}
.snooker-table .right-sidebar .contact-box .sub-title {
    font-size: 16px;
    margin-bottom: 5px;
    border-bottom: 1px dotted #000;
    padding: 2px 10px 10px 10px;
}
.snooker-table .right-sidebar .contact-box p {
    padding: 5px 10px 6px 10px;
    margin-bottom: 0;
    border-bottom: 1px dashed #eee;
}
.snooker-table .right-sidebar p:last-child {
    padding-bottom: 35px;
    border: none;
}
.snooker-table .snooker-section .box .text-box p {
    font-size: 12px;
    color: #000;
    text-align: left;
    line-height: 20px;
    text-transform: capitalize;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 10px 0;
}
.snooker-table .snooker-section .box .btn-box {
    display: flex;
}
 .box .btn-box .btn {
    background: #4dc600;
    color: #fff;
    border-radius: 0;
    padding: 0;
    transition: all 0.4s ease-in-out;
    width: 50%;
    height: 40px;
    margin: 0;
    line-height: 40px;
}
 .box .btn-box .btn:hover {
    text-decoration: underline;
    background: #000;
}
 .box .btn-box .btn:focus {
    box-shadow: none;
}
.snooker-table .snooker-section .box .btn-box .btn.right:hover {
    background: #000;
}
.snooker-table .snooker-section .box .btn-box .btn.right {
    background: #676565;
}
.snooker-table .snooker-section .box .text-box p:last-child {
    margin-bottom: 0;
}
.snooker-table .right-sidebar .contact-box p a {
    color: #000;
    transition: all 0.4s ease-in-out;
}
.snooker-table .right-sidebar .contact-box p a:hover {
    color: #00d1be;
    text-decoration: none;
}
.modal-dialog {
    background: #fff;
}

.modal .modal-dialog .title {
    font-size: 22px;
    margin-bottom: 20px;
    padding: 12px 0;
    color: #fff;
    line-height: 20px;
    text-align: center;
    text-transform: capitalize;
}
.modal .modal-dialog .title.title1 {
    background: #000;
}
.modal .modal-dialog .title.title2 {
    background:#4dc600;
 }
 .modal .modal-dialog .carousel-item {
    height: 300px;
    background-position: center;
    background-size: cover;
}


.copyright-section span a {
    color: #00d1be !important;
    font-weight: 600;
}
.copyright-section span a:hover {
    text-decoration: underline;
}
.form-control{
    border: 1px solid #919497 !important;
}
.copyright-section span a:hover{
    color: #fff !important;
}


.modal .modal-dialog .close {
    opacity: 1;
    width: 40px;
    height: 40px;
    background: #4dc600;
    text-shadow: none;
    color: #fff;
    position: absolute;
    right: -40px;
    border-radius: 50%;
    font-size: 35px;
    top: -27px;
}
.modal .modal-dialog .close span {
    vertical-align: text-top;
}
.modal .modal-content .enquiry-section {
    padding: 30px 0;
}
.modal .modal-dialog {
    max-width: 950px;
}
body.modal-open {
    padding-right: 0 !important;
}

.accessories-section .accessories-section .box {
    text-align: center;
    background: #fff;
    padding: 0;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 12%);
    margin-bottom: 20px;
}
.accessories-section .accessories-section .box .img-box img {
    width: 100%;
    height: 168px;
    object-fit: contain;
    transition: all 0.5s ease-in-out;
}

.accessories-section .right-sidebar .product-list {
    border: 1px solid #eee;
    margin-bottom: 10px;
}
.accessories-section .right-sidebar .title {
    border-bottom: 4px solid #2bb9a9;
    padding: 12px 0 12px 10px;
    margin-bottom: 5px;
    font-size: 24px;
}
.accessories-section .right-sidebar .product-list ul {
    list-style: none;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 0;
}
.accessories-section .right-sidebar .product-list ul li {
    border-bottom: 1px solid #eee;
    margin: 5px 0;
}
.accessories-section .right-sidebar .product-list ul li a {
    display: block;
    padding: 6px 0;
}
.accessories-section .right-sidebar .product-list ul li:last-child {
    border-bottom: none;
}
.accessories-section .right-sidebar .product-list ul li a {
    color: #333;
    transition: all 0.4s ease-in-out;
}
.accessories-section .right-sidebar .product-list ul li:hover a, .accessories-section .right-sidebar .product-list ul li.active a {
    color: #2bb9a9;
}
.accessories-section .right-sidebar .product-list ul li a:hover {
    text-decoration: none;
}
.accessories-section .right-sidebar .contact-box p a {
    color: #000;
    transition: all 0.4s ease-in-out;
}
.accessories-section .right-sidebar .contact-box p a:hover {
    color: #2bb9a9;
    text-decoration: none;
}
.accessories-section .right-sidebar .contact-box {
    border: 1px solid #eee;
}
.accessories-section .right-sidebar .contact-box .sub-title {
    font-size: 16px;
    margin-bottom: 5px;
    border-bottom: 1px dotted #000;
    padding: 2px 10px 10px 10px;
}
.accessories-section .right-sidebar .contact-box p {
    padding: 5px 10px 6px 10px;
    margin-bottom: 0;
    border-bottom: 1px dashed #eee;
}
.accessories-section .right-sidebar p:last-child {
    padding-bottom: 10px;
    border: none;
}
.box.details .text-box h3 {
    font-size: 24px;
    margin-bottom: 10px;
    text-transform: capitalize;
}
 .box.details .text-box p {
    color: #2bb9a9;
}
caption {
    caption-side: top;
    font-size: 20px;
    color: #000;
}
.table-responsive table tr, .table-responsive table tr th {
    border: 1px solid #eee;
}
.table-responsive .table tbody+tbody {
    border-top: none;
}
.table-responsive.table-2 ul {
    padding-left: 15px;
    line-height: 30px;
}
.table-responsive.table-2  caption {
    padding-top: 0;
}




.balls-section .balls-section .box {
    text-align: center;
    background: #fff;
    padding: 0;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 12%);
    margin-bottom: 20px;
    overflow: hidden;
}
.balls-section .balls-section .box .img-box img {
    width: 100%;
    height: 220px;
    object-fit: contain;
    transition: all 0.5s ease-in-out;
}

.balls-section .right-sidebar .product-list {
    border: 1px solid #eee;
    margin-bottom: 10px;
}
.balls-section .right-sidebar .title {
    border-bottom: 4px solid #2bb9a9;
    padding: 12px 0 12px 10px;
    margin-bottom: 5px;
    font-size: 24px;
}
.balls-section .right-sidebar .product-list ul {
    list-style: none;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 0;
}
.balls-section .right-sidebar .product-list ul li {
    border-bottom: 1px solid #eee;
    margin: 5px 0;
}
.balls-section .right-sidebar .product-list ul li a {
    display: block;
    padding: 6px 0;
}
.balls-section .right-sidebar .product-list ul li:last-child {
    border-bottom: none;
}
.balls-section .right-sidebar .product-list ul li a {
    color: #333;
    transition: all 0.4s ease-in-out;
}
.balls-section .right-sidebar .product-list ul li:hover a, .balls-section .right-sidebar .product-list ul li.active a {
    color: #2bb9a9;
}
.balls-section .right-sidebar .product-list ul li a:hover {
    text-decoration: none;
}
.balls-section .right-sidebar .contact-box p a {
    color: #000;
    transition: all 0.4s ease-in-out;
}
.balls-section .right-sidebar .contact-box p a:hover {
    color: #2bb9a9;
    text-decoration: none;
}
.balls-section .right-sidebar .contact-box {
    border: 1px solid #eee;
}
.balls-section .right-sidebar .contact-box .sub-title {
    font-size: 16px;
    margin-bottom: 5px;
    border-bottom: 1px dotted #000;
    padding: 2px 10px 10px 10px;
}
.balls-section .right-sidebar .contact-box p {
    padding: 5px 10px 6px 10px;
    margin-bottom: 0;
    border-bottom: 1px dashed #eee;
}
.balls-section .right-sidebar p:last-child {
    padding-bottom: 10px;
    border: none;
}
.box .img-box {
    position: relative;
    cursor: pointer;
    margin-bottom: 20px;
    overflow: hidden;
}
.accessories-section .img-box::before, .balls-section .img-box::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}
.accessories-section .img-box:hover::before, .balls-section .img-box:hover::before {
    -webkit-animation: circle .75s;
    animation: circle 1.1s;
}
.accessories-section .img-box:hover img, .balls-section .img-box:hover img {
    filter: grayscale(0%);
    transform: scale(1.05);
}
.testimonial-slider.section-padding {
    /*background-image: url(../images/img-patti.jpg);*/
    background-color: #4cc800;

}
.modal .modal-content #popup_img {
    padding-top: 50px;
}


@media screen and (min-width: 576px) {
    .gallery-section #gallery img {
      height: 35vw;
    }
    .gallery-section .carousel-item img {
        height: auto;
    }
    .gallery-section .switch {
        margin: 0;
    }
    .gallery-section .switch-wrap {
        position: fixed;
        bottom: 0;
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        width: 100%;
        justify-content: center;
        padding: 10px;
    }
    .gallery-section .switch-text {
        margin: 0 1em 0 0;
    }
    .gallery-section .modal-dialog {
        max-width: 70%;
        height: 96vh;
    }
    .modal-dialog {
        max-width: 800px;
    }
}

@media screen and (min-width: 768px) {
    .gallery-section #exampleModal.custom .modal-body::before, #exampleModal.custom .modal-body::after {
      border-radius: 3px 30px;
      height: 100px;
      width: 100px;
    }
    .gallery-section #exampleModal.custom .modal-body::before {
        top: -15px;
        left: -15px;
    }
    .gallery-section #exampleModal.custom .modal-body::after {
        bottom: -15px;
        right: -15px;
    }
    .gallery-section #exampleModal.custom .carousel-control-prev, #exampleModal.custom .carousel-control-next {
        top: 0;
        opacity: 0.5;
        bottom: 0;
    }
    .gallery-section #exampleModal.custom .carousel-control-prev {
        left: -90px;
    }
    .gallery-section #exampleModal.custom .carousel-control-next {
        right: -90px;
    }
    .testimonial-slider .TestimonialSlider .slick-prev {
        left: 0;
    }
     .testimonial-slider .TestimonialSlider .slick-next {
        right: 0;
    }

}


@media screen and (min-width: 992px) {
    .gallery-section #gallery img {
      height: 18vw;
    }
    .gallery-section #exampleModal.custom .modal-header button {
        top: 15px;
    }
    .gallery-section #exampleModal.custom .modal-footer {
        margin-top: 40px;
    }
    .gallery-section #exampleModal.custom .carousel-indicators {
        bottom: -30px;
    }
    .gallery-section #exampleModal.custom .carousel-indicators li {
        height: 10px;
    }
}
@media screen and (min-width:1200px) {
    .testimonial-slider .TestimonialSlider .slick-prev {
        left: -30px;
    }
     .testimonial-slider .TestimonialSlider .slick-next {
        right: -30px;
    }

}
@media screen and (max-width: 991px) {
.accordion .card .card-header h5 .btn-link {
    width: 92%;
}
.info-section .text-box {
    padding: 30px 19px 30px 40px;
}
.info-section .text-box h3 {
    font-size: 24px;
}
.info-section {
    padding-bottom: 0;
}
.contactUs-section {
    padding-bottom: 0;
}
.product-section .box {
    padding: 20px 10px;
    min-height: 272px;
}
.product-section .box .img-box {
    height: 160px;
    margin-bottom: 0;
}
.product-section .box .img-box img {
    height: 160px;
}
.gallery-section .modal-dialog {
    max-width: 88%;
    height: 55vh;
    margin: 3.25rem auto;
}
.gallery-section .modal-content {
    height: 55vh;
}
.gallery-section .modal-body {
    height: 46vh;
}
.gallery-section .carousel {
    height: 46vh;
}
.gallery-section .carousel-inner {
    height: 46vh;
}
.gallery-section .carousel-item {
    height: 46vh;
}
.gallery-section .carousel-item img {
    height: 46vh !important;
}
.about-section .card-img {
    margin-bottom: 40px;
}
.navbar-nav .nav-item .nav-link {
    padding: .5rem 1rem;
}
.header .navbar #navbarSupportedContent li.navfont2 {
    padding-left: 12px;
    padding-top: 12px;
}
.snooker-table .snooker-section .box .text-box span {
    font-size: 16px;
}
.product-section .box {
    padding: 20px 10px;
    min-height: 240px;
}
.product-section .box h3 {
    font-size: 20px;
    padding-top: 20px;
}
#Enquiry .modal-dialog {
    max-width: 720px;
    margin-top: 76px;
}
.modal .modal-dialog .close {
    width: 34px;
    height: 34px;
    margin-top: -44px;
    right: -8px;
}
}

@media screen and (max-width: 767px) {
.poolTable-section {
    height: 100%;
}
.poolTable-section .poolsection {
    margin-bottom: 20px;
}
.section-padding {
    padding: 30px 0;
}
.snooker-table .snooker-section .box .text-box span {
    font-size: 18px;
}
#home-carousel .carousel-item {
    height: 36vh;
}
/*.snookerTables-section .thumbnail img {
    object-fit: cover;
}*/
.poolTable-section .box .img-box img {
    height: 200px;
}
.testimonial-slider .item  .title {
    padding: 0 24px;
}
.testimonial-slider .slick-arrow {
    width: 30px;
    height: 40px;
}
.testimonial-slider .TestimonialSlider .slick-prev {
    left: 0;
}
.testimonial-slider .TestimonialSlider .slick-next {
    right: 0;
}
.carousel-control-next, .carousel-control-prev {
    top: 40px;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 16px;
    height: 16px;
}
.experience-section .border-column1 {
    border: none;
}
.experience-section .border-column2 {
    border: none;
}.experience-section .border-column3 {
    border: none;
}
.experience-section .border-column4 {
    border: none;
}
.about-section .card-img {
    margin-bottom: 24px;
}
.images-section img.img1 {
    height: auto;
}
.images-section img.img4, .images-section img.img2, .images-section img.img3 {
    height: auto;
}
.images-section img.img5 {
    height: auto;
}
.poolTable-section .box {
    min-height: 320px;
    height: 320px;
}
.snooker-table .right-sidebar .contact-box {
    margin-bottom: 30px;
}
.modal .modal-dialog .close {
    right: 0px;
    margin: 0;
    top: -35px;
}
.box.details .text-box {
    text-align: center;
}
.box.details .text-box h3 {
    font-size: 24px !important;
    margin-bottom: 5px;
    margin-top: 20px;
}
.modal .modal-dialog .close span {
    vertical-align: super;
    line-height: 30px;
}
caption {
    caption-side: top;
    font-size:18px;
    color: #000;
    text-align: center;
}
.snooker-table.details-info .box .btn-box {
    text-align: center;
}
.snooker-table.details-info .box .btn-box .btn {
    width: 40%;
    height: 36px;
    line-height: 36px;
}

}

@media screen and (max-width: 575px) {

h1, h2, h3 {
font-size: 30px !important;
}
.welcome-section .section-heading h1, .snookerTables-section .section-heading h2 {
margin-bottom: 22px;
font-size: 24px !important;
}
.welcome-section .section-heading h1 {
margin-bottom: 22px;
font-size: 24px !important;
}
.welcome-section.section-padding {
padding-bottom: 0;
}
.accordion .card .card-header h5 .btn-link {
    width: 88%;
}
.product-section .box {
    padding: 30px 10px;
    min-height: 300px;
}
.product-section .box .img-box {
    height: 220px;
}
.product-section .box .img-box img {
    height: 220px;
}
.gallery-section .modal-dialog {
    max-width: 100%;
    height: 59vh;
}
.gallery-section .modal {
    top: 20%;
}
.gallery-section .modal-content {
    height: 60vh;
}
.gallery-section .modal-body {
    height: 41vh;
}
.snooker-table .right-sidebar .title {
    padding: 8px 0 8px 10px;
    font-size: 20px !important;
}
#breadcrumb-section .text-box .title {
    font-size: 34px;
    margin-bottom: 12px;
}
.product-section .box h3 {
    font-size: 24px !important;
    padding-top: 24px;
}

}